/* colour for the boxes */



/* default the headers and backgrounds to be blue with white text */
#portal-column-one dt a,
#portal-column-two dt a {    
    color:#fff;
}
.whitebg, .whitebg iframe{background-color:#fff !important}
#portal-searchBox,#LSBox,#LSResult,LSIEFix,LSIEFix li,LSIEFix a{z-index:7}
#LSResult{background-color:#fff;border:0; max-width:325px; position:absolute;}
LSIEFix{margin-top:6px}

h1, h1 a,
#content h1.documentFirstHeading,
#portal-column-one h2,
#portal-column-one h3,
#portal-column-one h4,
#portal-column-one h5,
#portal-column-one dt,
#portal-column-one dt a,
#portal-column-two h2,
#portal-column-two h3,
#portal-column-two h4,
#portal-column-two h5,
#portal-column-two dt,
#portal-column-two dt a {
    background: #037ade;
    background: -moz-linear-gradient(top, #037ade 0%, #183d71 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#037ade), color-stop(100%,#183d71));
    background: -webkit-linear-gradient(top, #037ade 0%,#183d71 100%);
    background: -o-linear-gradient(top, #037ade 0%,#183d71 100%);
    background: -ms-linear-gradient(top, #037ade 0%,#183d71 100%);
    background: linear-gradient(to bottom, #037ade 0%,#183d71 100%);
    border: 0;
    color:#fff;
    font-size: 18px;
    font-weight: normal;
    line-height: 1.9em;
    min-height:34px;
    padding: 0 6px;
    text-shadow: 2px 2px #474747;
}

#portal-column-one p.facebookHeader,
#portal-column-two p.facebookHeader,
p.facebookHeader {
    background: #037ade;
    background: -moz-linear-gradient(top, #037ade 0%, #183d71 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#037ade), color-stop(100%,#183d71));
    background: -webkit-linear-gradient(top, #037ade 0%,#183d71 100%);
    background: -o-linear-gradient(top, #037ade 0%,#183d71 100%);
    background: -ms-linear-gradient(top, #037ade 0%,#183d71 100%);
    background: linear-gradient(to bottom, #037ade 0%,#183d71 100%);
    border: 0;
    clear:both;
    color:#fff;
    font-size:14px;
    font-weight:bold;
    line-height: 2.4em;
    min-height:29px;
    padding-bottom:0;
    text-align: center;
    text-shadow: 2px 2px #474747;
}
#portal-column-one dt a,
#portal-column-two dt a {
    background:none;
}
#portal-column-one p,
#portal-column-two p,
#portal-column-one dd,
#portal-column-two dd,
body.template-folder_image_view #content,
body.template-folder_image_view.section-whats-happening #content{
    background-color:#f5fafe;
}



/* HOMEPAGE - 5 guide colour bands under girls & guides footer bar on box display pages */

.fivePanel .text {
    background: #168abb;
    background: -moz-linear-gradient(top, #168abb 0%, #006e9d 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#168abb), color-stop(100%,#006e9d));
    background: -webkit-linear-gradient(top, #168abb 0%,#006e9d 100%);
    background: -o-linear-gradient(top, #168abb 0%,#006e9d 100%);
    background: -ms-linear-gradient(top, #168abb 0%,#006e9d 100%);
    background: linear-gradient(to bottom, #168abb 0%,#006e9d 100%);
    color:#FFF !important;
    height:136px;
    margin-top: -3px;
    padding: 2px 0 !important;
}
.colorStrip{clear:both;height:17px;margin-top:-2px;width:100%}

.pippinPink   {background-color:#f6adcd;}
#portal-column-one .pippinPink h2,
#portal-column-one .pippinPink h3,
#portal-column-one .pippinPink h4,
#portal-column-one .pippinPink h5,
#portal-column-one .pippinPink dt,
#portal-column-two .pippinPink h2,
#portal-column-two .pippinPink h3,
#portal-column-two .pippinPink h4,
#portal-column-two .pippinPink h5,
#portal-column-two .pippinPink dt,
body.section-what-we-do.subsection-pippins #content h1.documentFirstHeading,
body.section-what-we-do.subsection-pippins #content dl dt,
body.section-what-we-do.subsection-pippins #portal-column-one dl dt,
body.section-what-we-do.subsection-pippins #portal-column-two dl dt{
    background: #f6adcd;
    background: -moz-linear-gradient(top, #f6adcd 0%, #ed67ae 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6adcd), color-stop(100%,#ed67ae));
    background: -webkit-linear-gradient(top, #f6adcd 0%,#ed67ae 100%);
    background: -o-linear-gradient(top, #f6adcd 0%,#ed67ae 100%);
    background: -ms-linear-gradient(top, #f6adcd 0%,#ed67ae 100%);
    background: linear-gradient(to bottom, #f6adcd 0%,#ed67ae 100%);
} 
body.template-folder_image_view.section-what-we-do.subsection-pippins #content .folderItem.odd{background-color: #ed67ae;}
body.template-folder_image_view.section-what-we-do.subsection-pippins #content .folderItem.even{background-color: #f6adcd;}

.guideRangeFoot .pippinPink,
#portal-column-two .portlet-static-pippins .pippinPink h3 {
    background:#f6adcd;

}

.brownieYellow {background-color:#f2ea15;}
#portal-column-one .brownieYellow h2,
#portal-column-one .brownieYellow h3,
#portal-column-one .brownieYellow h4,
#portal-column-one .brownieYellow h5,
#portal-column-one .brownieYellow dt,
#portal-column-two .brownieYellow h2,
#portal-column-two .brownieYellow h3,
#portal-column-two .brownieYellow h4,
#portal-column-two .brownieYellow h5,
#portal-column-two .brownieYellow dt,
body.section-what-we-do.subsection-brownies #content h1.documentFirstHeading,
body.section-what-we-do.subsection-brownies #content dl dt,
body.section-what-we-do.subsection-brownies #portal-column-one dl dt,
body.section-what-we-do.subsection-brownies #portal-column-two dl dt{
    background: #f2ea15;
    background: -moz-linear-gradient(top, #f2ea15 0%, #ebc105 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2ea15), color-stop(100%,#ebc105));
    background: -webkit-linear-gradient(top, #f2ea15 0%,#ebc105 100%);
    background: -o-linear-gradient(top, #f2ea15 0%,#ebc105 100%);
    background: -ms-linear-gradient(top, #f2ea15 0%,#ebc105 100%);
    background: linear-gradient(to bottom, #f2ea15 0%,#ebc105 100%);
}
body.template-folder_image_view.section-what-we-do.subsection-brownies #content .folderItem.odd{background-color: #ebc105;}
body.template-folder_image_view.section-what-we-do.subsection-brownies #content .folderItem.even{background-color: #f2ea15;}

.guideRangeFoot .brownieYellow,
#portal-column-two .portlet-static-brownies .brownieYellow h3{
    background:#f2ea15; 
}

.guideBlue    {background-color:#009ed6;}
#portal-column-one .guideBlue h2,
#portal-column-one .guideBlue h3,
#portal-column-one .guideBlue h4,
#portal-column-one .guideBlue h5,
#portal-column-one .guideBlue dt,
#portal-column-two .guideBlue h2,
#portal-column-two .guideBlue h3,
#portal-column-two .guideBlue h4,
#portal-column-two .guideBlue h5,
#portal-column-two .guideBlue dt,
body.section-what-we-do.subsection-guides #content h1.documentFirstHeading,
body.section-what-we-do.subsection-guides #content dl dt,
body.section-what-we-do.subsection-guides #portal-column-one dl dt,
body.section-what-we-do.subsection-guides #portal-column-two dl dt{
    background: #009ed6;
    background: -moz-linear-gradient(top, #009ed6 0%, #183d71 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#009ed6), color-stop(100%,#183d71));
    background: -webkit-linear-gradient(top, #009ed6 0%,#183d71 100%);
    background: -o-linear-gradient(top, #009ed6 0%,#183d71 100%);
    background: -ms-linear-gradient(top, #009ed6 0%,#183d71 100%);
    background: linear-gradient(to bottom, #009ed6 0%,#183d71 100%);
}
body.template-folder_image_view.section-what-we-do.subsection-guides #content .folderItem.odd{background-color: #183d71;}
body.template-folder_image_view.section-what-we-do.subsection-guides #content .folderItem.even{background-color: #009ed6;}

.guideRangeFoot .guideBlue,
#portal-column-two .portlet-static-guides .guideBlue h3 {
    background:#009ed6;
}

.rangerRed    {background-color:#dd3830;}
#portal-column-one .rangerRed h2,
#portal-column-one .rangerRed h3,
#portal-column-one .rangerRed h4,
#portal-column-one .rangerRed h5,
#portal-column-one .rangerRed dt,
#portal-column-two .rangerRed h2,
#portal-column-two .rangerRed h3,
#portal-column-two .rangerRed h4,
#portal-column-two .rangerRed h5,
#portal-column-two .rangerRed dt,
body.section-what-we-do.subsection-rangers #content h1.documentFirstHeading,
body.section-what-we-do.subsection-rangers #content dl dt,
body.section-what-we-do.subsection-rangers #portal-column-one dl dt,
body.section-what-we-do.subsection-rangers #portal-column-two dl dt{ 
    background: #dd3830;
    background: -moz-linear-gradient(top, #dd3830 0%, #870707 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dd3830), color-stop(100%,#870707));
    background: -webkit-linear-gradient(top, #dd3830 0%,#870707 100%);
    background: -o-linear-gradient(top, #dd3830 0%,#870707 100%);
    background: -ms-linear-gradient(top, #dd3830 0%,#870707 100%);
    background: linear-gradient(to bottom, #dd3830 0%,#870707 100%);
} 
body.template-folder_image_view.section-what-we-do.subsection-rangers #content .folderItem.odd{background-color: #870707;}
body.template-folder_image_view.section-what-we-do.subsection-rangers #content .folderItem.even{background-color: #dd3830;}

.guideRangeFoot .rangerRed,
#portal-column-two .portlet-static-rangers .rangerRed h3{ 
    background:#dd3830;
}

.leaderGreen  {background-color:#f58220;}
#portal-column-one .leaderGreen h2,
#portal-column-one .leaderGreen h3,
#portal-column-one .leaderGreen h4,
#portal-column-one .leaderGreen h5,
#portal-column-one .leaderGreen dt,
#portal-column-two .leaderGreen h2,
#portal-column-two .leaderGreen h3,
#portal-column-two .leaderGreen h4,
#portal-column-two .leaderGreen h5,
#portal-column-two .leaderGreen dt,
body.section-for-leaders #content h1.documentFirstHeading,
body.section-for-leaders #content dl dt{
    background: #f58220;
    background: -moz-linear-gradient(top, #f58220 0%, #a4540e 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f58220), color-stop(100%,#a4540e));
    background: -webkit-linear-gradient(top, #f58220 0%,#a4540e 100%);
    background: -o-linear-gradient(top, #f58220 0%,#a4540e 100%);
    background: -ms-linear-gradient(top, #f58220 0%,#a4540e 100%);
    background: linear-gradient(to bottom, #f58220 0%,#a4540e 100%);
} 
.guideRangeFoot .leaderGreen,
#portal-column-two .leaderGreen h3 {
    background:#f58220;

}
/* guide sections portlet version */
.portletSections .pippinPink,
.portletSections .brownieYellow,
.portletSections .guideBlue,
.portletSections .rangerRed,
.portletSections .leaderGreen{background-color:#fff;}


body.subsection-pippins .portletSections .portlet-static-pippins,
body.subsection-brownies .portletSections .portlet-static-brownies,
body.subsection-guides .portletSections .portlet-static-guides,
body.subsection-rangers .portletSections .portlet-static-rangers,
body.subsection-leaders .portletSections .portlet-static-leaders{display:none}


/* colour boxes on homepage - Leaders, guiding, news, shop, whats happening */
.tealbox {
    background: #18939f;
    background: -moz-linear-gradient(left, #18939f 0%, #6dcfd5 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#18939f), color-stop(100%,#6dcfd5));
    background: -webkit-linear-gradient(left, #18939f 0%,#6dcfd5 100%);
    background: -o-linear-gradient(left, #18939f 0%,#6dcfd5 100%);
    background: -ms-linear-gradient(left, #18939f 0%,#6dcfd5 100%);
    background: linear-gradient(to right, #18939f 0%,#6dcfd5 100%);}
.greenbox {
    background: #66950c;
    background: -moz-linear-gradient(left, #66950c 0%, #75ad0a 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#66950c), color-stop(100%,#75ad0a));
    background: -webkit-linear-gradient(left, #66950c 0%,#75ad0a 100%);
    background: -o-linear-gradient(left, #66950c 0%,#75ad0a 100%);
    background: -ms-linear-gradient(left, #66950c 0%,#75ad0a 100%);
    background: linear-gradient(to right, #66950c 0%,#75ad0a 100%);
}
.pinkbox {
    background: #c4005b;
    background: -moz-linear-gradient(left, #c4005b 0%, #ec008c 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#c4005b), color-stop(100%,#ec008c));
    background: -webkit-linear-gradient(left, #c4005b 0%,#ec008c 100%);
    background: -o-linear-gradient(left, #c4005b 0%,#ec008c 100%);
    background: -ms-linear-gradient(left, #c4005b 0%,#ec008c 100%);
    background: linear-gradient(to right, #c4005b 0%,#ec008c 100%);
}
.orangebox {
    background: #f58320;
    background: -moz-linear-gradient(left, #f58320 0%, #fcaf17 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f58320), color-stop(100%,#fcaf17));
    background: -webkit-linear-gradient(left, #f58320 0%,#fcaf17 100%);
    background: -o-linear-gradient(left, #f58320 0%,#fcaf17 100%);
    background: -ms-linear-gradient(left, #f58320 0%,#fcaf17 100%);
    background: linear-gradient(to right, #f58320 0%,#fcaf17 100%);
}
.bluebox {
    background: #183d71;
    background: -moz-linear-gradient(left, #183d71 0%, #037ade 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#183d71), color-stop(100%,#037ade));
    background: -webkit-linear-gradient(left, #183d71 0%,#037ade 100%);
    background: -o-linear-gradient(left, #183d71 0%,#037ade 100%);
    background: -ms-linear-gradient(left, #183d71 0%,#037ade 100%);
    background: linear-gradient(to right, #183d71 0%,#037ade 100%);
}
.shopbluebox{
    background: #153b6c;
    background: -moz-linear-gradient(left, #153b6c 0%, #0262af 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#153b6c), color-stop(100%,#0262af));
    background: -webkit-linear-gradient(left, #153b6c 0%,#0262af 100%);
    background: -o-linear-gradient(left, #153b6c 0%,#0262af 100%);
    background: -ms-linear-gradient(left, #153b6c 0%,#0262af 100%);
    background: linear-gradient(to right, #153b6c 0%,#0262af 100%);
}


/* Page Backgrounds and carousel backgrounds - defaults to blue */
.template-guides_box_view .carousel,
.section-front-page .carousel {
    background-color:#0360ad;
}
.carousel {
    margin: 11px auto 12px;
}
body.section-front-page .carousel,
body.section-whats-happening .carousel,
body.template-guides_box_view .carousel {
    margin-top:19px;
}
.carousel-text {
    background-color: #0360ad;
    padding-top: 130px;
    text-align: center;
}
body.section-front-page .carousel-text,
body.template-guides_box_view .carousel-text,
body.section-whats-happening.subsection-box-display-page .carousel-text{
    padding-left: 0;
    padding-top:0;
}
.carousel-body td.theButton{
    border-radius:0.3em;
    height:60px;
    background: #6cb4f2;
    background: -moz-linear-gradient(top, #6cb4f2 50%, #3ca0f5 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#6cb4f2), color-stop(100%,#3ca0f5));
    background: -webkit-linear-gradient(top, #6cb4f2 50%,#3ca0f5 100%);
    background: -o-linear-gradient(top, #6cb4f2 50%,#3ca0f5 100%);
    background: -ms-linear-gradient(top, #6cb4f2 50%,#3ca0f5 100%);
    background: linear-gradient(to bottom, #6cb4f2 50%,#3ca0f5 100%);
    width: 100%;
}


body.section-front-page.template-manage-portlets,
body.section-front-page.template-atct_edit {
    background-image: url(../images/BGNotHome.png);}
body.section-front-page {
    background-image: url(../images/BGHome.png);}
    
/*body.template-guides_box_view.subsection-pippins {background-image: url(../images/BGPippins.png) !important} */
body.template-guides_box_view.subsection-pippins .carousel,
body.template-guides_box_view.subsection-pippins .carousel-text {
    background-color:#fa67b4}

/*body.template-guides_box_view.subsection-brownies {background-image: url(../images/BGBrownies.png) !important}     */
body.template-guides_box_view.subsection-brownies .carousel,
body.template-guides_box_view.subsection-browniess .carousel-text {
    background-color:#ecc206}
    
/*body.template-guides_box_view.subsection-guides {background-image: url(../images/BGGuides.png) !important} */
body.template-guides_box_view.subsection-guides .carousel,
body.template-guides_box_view.subsection-guides .carousel-text {
    background-color:#0d83bC}

/*body.template-guides_box_view.subsection-rangers-box-view-page {background-image: url(../images/BGRangers.png) !important} */
body.template-guides_box_view.subsection-rangers .carousel,
body.template-guides_box_view.subsection-rangers .carousel-text {
    background-color:#b91511}

/*body.template-guides_box_view.subsection-leaders-box-view-page {background-image: url(../images/BGLeaders.png) !important} */
body.template-guides_box_view.subsection-leaders .carousel,
body.template-guides_box_view.subsection-leaders .carousel-text {
    background-color:#04b052}



/* COLOURS - In colour order */

/* BLUE */
.blue{
    background: #183d71;
    background: -moz-linear-gradient(left, #183d71 0%, #037ade 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#183d71), color-stop(100%,#037ade));
    background: -webkit-linear-gradient(left, #183d71 0%,#037ade 100%);
    background: -o-linear-gradient(left, #183d71 0%,#037ade 100%);
    background: -ms-linear-gradient(left, #183d71 0%,#037ade 100%);
    background: linear-gradient(to right, #183d71 0%,#037ade 100%);
}
.blueL{
    background: #037ade;
    background: -moz-linear-gradient(left, #037ade 0%, #183d71 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#037ade), color-stop(100%,#183d71));
    background: -webkit-linear-gradient(left, #037ade 0%,#183d71 100%);
    background: -o-linear-gradient(left, #037ade 0%,#183d71 100%);
    background: -ms-linear-gradient(left, #037ade 0%,#183d71 100%);
    background: linear-gradient(to right, #037ade 0%,#183d71 100%);
}
.blueMid{
    background:linear-gradient(#183d71,#183d71,#037ade,#183d71,#183d71);
    background:-moz-linear-gradient(#183d71,#183d71,#037ade,#183d71,#183d71);
    background:-o-linear-gradient(#183d71,#183d71,#037ade,#183d71,#183d71);
    background:-webkit-linear-gradient(#183d71,#183d71,#037ade,#183d71,#183d71);
}
#portal-column-one dt,
#portal-column-two dt,
#content .odd {
    background-color: #037ade;
}
#bdaploneorders .odd {
    background-color: #72b7ef;
}
#content .folderItem.even {
    background-color: #183d71;
}
.shopblue,
.shopblue h3{
    background:linear-gradient(#0262af,#153b6c) !important;
    background:-moz-linear-gradient(#0262af,#153b6c) !important;
    background:-o-linear-gradient(#0262af,#153b6c) !important;
    background:-webkit-linear-gradient(#0262af,#153b6c) !important;
}


/* GREEN - note the leaders green is at the end */
.darkgreen{
    background: #66950c;
    background: -moz-linear-gradient(left, #66950c 0%, #75ad0a 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#66950c), color-stop(100%,#75ad0a));
    background: -webkit-linear-gradient(left, #66950c 0%,#75ad0a 100%);
    background: -o-linear-gradient(left, #66950c 0%,#75ad0a 100%);
    background: -ms-linear-gradient(left, #66950c 0%,#75ad0a 100%);
    background: linear-gradient(to right, #66950c 0%,#75ad0a 100%);
}
.darkgreenL{
    background: #75ad0a;
    background: -moz-linear-gradient(left, #75ad0a 0%, #66950c 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#75ad0a), color-stop(100%,#66950c));
    background: -webkit-linear-gradient(left, #75ad0a 0%,#66950c 100%);
    background: -o-linear-gradient(left, #75ad0a 0%,#66950c 100%);
    background: -ms-linear-gradient(left, #75ad0a 0%,#66950c 100%);
    background: linear-gradient(to right, #75ad0a 0%,#66950c 100%);
}
.darkgreenMid{
    background:linear-gradient(#66950c,#66950c,#75ad0a,#66950c,#66950c);
    background:-moz-linear-gradient(#66950c,#66950c,#75ad0a,#66950c,#66950c);
    background:-o-linear-gradient(#66950c,#66950c,#75ad0a,#66950c,#66950c);
    background:-webkit-linear-gradient(#66950c,#66950c,#75ad0a,#66950c,#66950c);
}
.green{
    background: #80c537;
    background: -moz-linear-gradient(left, #80c537 0%, #b5ef6b 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#80c537), color-stop(100%,#b5ef6b));
    background: -webkit-linear-gradient(left, #80c537 0%,#b5ef6b 100%);
    background: -o-linear-gradient(left, #80c537 0%,#b5ef6b 100%);
    background: -ms-linear-gradient(left, #80c537 0%,#b5ef6b 100%);
    background: linear-gradient(to right, #80c537 0%,#b5ef6b 100%);
}
.greenL{
    background: #b5ef6b;
    background: -moz-linear-gradient(left, #b5ef6b 0%, #80c537 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#b5ef6b), color-stop(100%,#80c537));
    background: -webkit-linear-gradient(left, #b5ef6b 0%,#80c537 100%);
    background: -o-linear-gradient(left, #b5ef6b 0%,#80c537 100%);
    background: -ms-linear-gradient(left, #b5ef6b 0%,#80c537 100%);
    background: linear-gradient(to right, #b5ef6b 0%,#80c537 100%);
}
.greenMid{
    background:linear-gradient(#80c537,#80c537,#b5ef6b,#80c537,#80c537);
    background:-moz-linear-gradient(#80c537,#80c537,#b5ef6b,#80c537,#80c537);
    background:-o-linear-gradient(#80c537,#80c537,#b5ef6b,#80c537,#80c537);
    background:-webkit-linear-gradient(#80c537,#80c537,#b5ef6b,#80c537,#80c537);
}
#portal-column-one .darkgreen dt,
#portal-column-one .darkgreen h2,
#portal-column-one .darkgreen h3,
#portal-column-two .darkgreen dt,
#portal-column-two .darkgreen h2,
#portal-column-two .darkgreen h3{
    background:linear-gradient(#f5ad0a,#66950c) !important;
    background:-moz-linear-gradient(#f5ad0a,#66950c) !important;
    background:-o-linear-gradient(#f5ad0a,#66950c) !important;
    background:-webkit-linear-gradient(#f5ad0a,#66950c) !important;
}
#portal-column-one .darkgreen p,
#portal-column-two .darkgreen p,
#portal-column-one .darkgreen dd,
#portal-column-two .darkgreen dd,
#portal-column-one .green p,
#portal-column-two .green p,
#portal-column-one .green dd,
#portal-column-two .green dd {
    background-color: #f7fef5 !important;
}
#portal-column-one .green dt,
#portal-column-one .green h2,
#portal-column-one .green h3,
#portal-column-two .green dt,
#portal-column-two .green h2,
#portal-column-two .green h3 {
    background:linear-gradient(#b5ef6b,#80c537) !important;
    background:-moz-linear-gradient(#b5ef6b,#80c537) !important;
    background:-o-linear-gradient(#b5ef6b,#80c537) !important;
    background:-webkit-linear-gradient(#b5ef6b,#80c537) !important;
}




/* ORANGE */
.orange{
    background: #f58320;
    background: -moz-linear-gradient(left, #f58320 0%, #fcaf17 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f58320), color-stop(100%,#fcaf17));
    background: -webkit-linear-gradient(left, #f58320 0%,#fcaf17 100%);
    background: -o-linear-gradient(left, #f58320 0%,#fcaf17 100%);
    background: -ms-linear-gradient(left, #f58320 0%,#fcaf17 100%);
    background: linear-gradient(to right, #f58320 0%,#fcaf17 100%)
}
.orangeL{
    background: #fcaf17;
    background: -moz-linear-gradient(left, #fcaf17 0%, #f58320 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#fcaf17), color-stop(100%,#f58320));
    background: -webkit-linear-gradient(left, #fcaf17 0%,#f58320 100%);
    background: -o-linear-gradient(left, #fcaf17 0%,#f58320 100%);
    background: -ms-linear-gradient(left, #fcaf17 0%,#f58320 100%);
    background: linear-gradient(to right, #fcaf17 0%,#f58320 100%);
}
.orangeMid{
    background:linear-gradient(#f58320,#f58320,#fcaf17,#f58320,#f58320);
    background:-moz-linear-gradient(#f58320,#f58320,#fcaf17,#f58320,#f58320);
    background:-o-linear-gradient(#f58320,#f58320,#fcaf17,#f58320,#f58320);
    background:-webkit-linear-gradient(#f58320,#f58320,#fcaf17,#f58320,#f58320);
}
/* Orange - Folder display */
#portal-column-one .orange dt,
#portal-column-one .orange h2,
#portal-column-one .orange h3,
#portal-column-two .orange dt,
#portal-column-two .orange h2,
#portal-column-two .orange h3 {
    background:linear-gradient(#fcaf17,#f58320) !important;
    background:-moz-linear-gradient(#fcaf17,#f58320) !important;
    background:-o-linear-gradient(#fcaf17,#f58320) !important;
    background:-webkit-linear-gradient(#fcaf17,#f58320) !important;
}
#portal-column-one .orange p,
#portal-column-two .orange p,
#portal-column-one .orange dd,
#portal-column-two .orange dd{
    background-color: #fffcf5;
}

/* PINK */
.pink {
    background: #c4005b;
    background: -moz-linear-gradient(left, #c4005b 0%, #ec008c 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#c4005b), color-stop(100%,#ec008c));
    background: -webkit-linear-gradient(left, #c4005b 0%,#ec008c 100%);
    background: -o-linear-gradient(left, #c4005b 0%,#ec008c 100%);
    background: -ms-linear-gradient(left, #c4005b 0%,#ec008c 100%);
    background: linear-gradient(to right, #c4005b 0%,#ec008c 100%);
}
.pinkL {
    background: #ec008c;
    background: -moz-linear-gradient(left, #ec008c 0%, #c4005b 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ec008c), color-stop(100%,#c4005b));
    background: -webkit-linear-gradient(left, #ec008c 0%,#c4005b 100%);
    background: -o-linear-gradient(left, #ec008c 0%,#c4005b 100%);
    background: -ms-linear-gradient(left, #ec008c 0%,#c4005b 100%);
    background: linear-gradient(to right, #ec008c 0%,#c4005b 100%);
}
.pinkMid {
    background:linear-gradient(#c4005b,#c4005b,#ec008c,#c4005b,#c4005b);
    background:-moz-linear-gradient(#c4005b,#c4005b,#ec008c,#c4005b,#c4005b);
    background:-o-linear-gradient(#c4005b,#c4005b,#ec008c,#c4005b,#c4005b);
    background:-webkit-linear-gradient(#c4005b,#c4005b,#ec008c,#c4005b,#c4005b);
}
/* News - pink - Folder display */
#portal-column-one .pink dt,
#portal-column-one .pink h2,
#portal-column-one .pink h3,
#portal-column-two .pink dt,
#portal-column-two .pink h2,
#portal-column-two .pink h3,
body.section-news #content dl dt,
body.section-news #portal-column-one dl dt,
body.section-news #portal-column-two dl dt,
body.section-news #content h1.documentFirstHeading {
    background: #ec008c;
    background: -moz-linear-gradient(top, #ec008c 0%, #c4005b 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ec008c), color-stop(100%,#c4005b));
    background: -webkit-linear-gradient(top, #ec008c 0%,#c4005b 100%);
    background: -o-linear-gradient(top, #ec008c 0%,#c4005b 100%);
    background: -ms-linear-gradient(top, #ec008c 0%,#c4005b 100%);
    background: linear-gradient(to bottom, #ec008c 0%,#c4005b 100%);
} 
#portal-column-one .pink p,
#portal-column-two .pink p,
#portal-column-one .pink dd,
#portal-column-two .pink dd {
    background-color:#fcf9fa;
}/*
body.template-folder_image_view.subsection-news #portal-column-one dd,
body.template-folder_image_view.subsection-news #portal-column-two dd,
body.template-folder_image_view.subsection-news #content,
body.template-folder_summary_view.subsection-news #portal-column-one dd,
body.template-folder_summary_view.subsection-news #portal-column-two dd,
body.template-folder_summary_view.subsection-news #content{
    background-color:#fcf9fa;
}
body.template-folder_image_view.subsection-news #content .folderItem.even,
body.template-folder_summary_view.subsection-news #content .folderItem.even{
    background-color:#c4005b;
}
body.template-folder_image_view.subsection-news #content .folderItem.odd,
body.template-folder_summary_view.subsection-news #content .folderItem.odd{
    background-color:#ec008c;
}
body.template-folder_image_view.subsection-news #content .tileItem,
body.template-folder_summary_view.subsection-news #content .tileItem {
    border-bottom: 1px solid #f0accf;
    min-height: 140px;
    padding-left: 12px;
}
body.template-folder_image_view.subsection-news #content .tileItem img.tileImage,
body.template-folder_summary_view.subsection-news #content .tileItem img.tileImage {
    margin-top: 12px;
} */




/* PURPLE */
.purple {
    background: #620cab;
    background: -moz-linear-gradient(left, #620cab 0%, #a179c3 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#620cab), color-stop(100%,#a179c3));
    background: -webkit-linear-gradient(left, #620cab 0%,#a179c3 100%);
    background: -o-linear-gradient(left, #620cab 0%,#a179c3 100%);
    background: -ms-linear-gradient(left, #620cab 0%,#a179c3 100%);
    background: linear-gradient(to right, #620cab 0%,#a179c3 100%);
}
.purpleL{

    background: #a179c3;
    background: -moz-linear-gradient(left, #a179c3 0%, #620cab 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#a179c3), color-stop(100%,#620cab));
    background: -webkit-linear-gradient(left, #a179c3 0%,#620cab 100%);
    background: -o-linear-gradient(left, #a179c3 0%,#620cab 100%);
    background: -ms-linear-gradient(left, #a179c3 0%,#620cab 100%);
    background: linear-gradient(to right, #a179c3 0%,#620cab 100%);
}
.purpleMid{
    background:linear-gradient(#620cab,#620cab,#a179c3,#620cab,#620cab);
    background:-moz-linear-gradient(#620cab,#620cab,#a179c3d,#620cab,#620cab);
    background:-o-linear-gradient(#620cab,#620cab,#a179c3,#620cab,#620cab);
    background:-webkit-linear-gradient(#620cab,#620cab,#a179c3,#620cab,#620cab);
} 
#portal-column-one .purple dt,
#portal-column-one .purple h2,
#portal-column-one .purple h3,
#portal-column-two .purple dt,
#portal-column-two .purple h2,
#portal-column-two .purple h3 {
    background: #a179c3;
    background: -moz-linear-gradient(top, #a179c3 0%, #620cab 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a179c3), color-stop(100%,#620cab));
    background: -webkit-linear-gradient(top, #a179c3 0%,#620cab 100%);
    background: -o-linear-gradient(top, #a179c3 0%,#620cab 100%);
    background: -ms-linear-gradient(top, #a179c3 0%,#620cab 100%);
    background: linear-gradient(to bottom, #a179c3 0%,#620cab 100%);
}
#portal-column-one .purple p,
#portal-column-two .purple p,
#portal-column-one .purple dd,
#portal-column-two .purple dd{background-color:#faf8fc;}


/* RED */
.red{
    background: #870707;
    background: -moz-linear-gradient(left, #870707 0%, #c11313 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#870707), color-stop(100%,#c11313));
    background: -webkit-linear-gradient(left, #870707 0%,#c11313 100%);
    background: -o-linear-gradient(left, #870707 0%,#c11313 100%);
    background: -ms-linear-gradient(left, #870707 0%,#c11313 100%);
    background: linear-gradient(to right, #870707 0%,#c11313 100%);
}
.redL{
    background: #c11313;
    background: -moz-linear-gradient(left, #c11313 0%, #870707 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#c11313), color-stop(100%,#870707));
    background: -webkit-linear-gradient(left, #c11313 0%,#870707 100%);
    background: -o-linear-gradient(left, #c11313 0%,#870707 100%);
    background: -ms-linear-gradient(left, #c11313 0%,#870707 100%);
    background: linear-gradient(to right, #c11313 0%,#870707 100%);
}
.redMid{
    background:linear-gradient(#870707,#870707,#c11313,#870707,#870707);
    background:-moz-linear-gradient(#870707,#870707,#c11313,#870707,#870707);
    background:-o-linear-gradient(#870707,#870707,#c11313,#870707,#870707);
    background:-webkit-linear-gradient(#870707,#870707,#c11313,#870707,#870707);
}
#portal-column-one .red dt,
#portal-column-one .red h2,
#portal-column-one .red h3,
#portal-column-one .red h4,
#portal-column-one .red h5,
#portal-column-two .red dt,
#portal-column-two .red h2,
#portal-column-two .red h3,
#portal-column-two .red h4,
#portal-column-two .red h5 {
    background: #c11313;
    background: -moz-linear-gradient(top, #c11313 0%, #870707 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c11313), color-stop(100%,#870707));
    background: -webkit-linear-gradient(top, #c11313 0%,#870707 100%);
    background: -o-linear-gradient(top, #c11313 0%,#870707 100%);
    background: -ms-linear-gradient(top, #c11313 0%,#870707 100%);
    background: linear-gradient(to bottom, #c11313 0%,#870707 100%);
}
#portal-column-one .red p,
#portal-column-two .red p,
#portal-column-one .red dd,
#portal-column-two .red dd {
    background-color:#fdf8f8;
}


/* TEAL */
.teal{
    background: #18939f;
    background: -moz-linear-gradient(left, #18939f 0%, #6dcfd5 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#18939f), color-stop(100%,#6dcfd5));
    background: -webkit-linear-gradient(left, #18939f 0%,#6dcfd5 100%);
    background: -o-linear-gradient(left, #18939f 0%,#6dcfd5 100%);
    background: -ms-linear-gradient(left, #18939f 0%,#6dcfd5 100%);
    background: linear-gradient(to right, #18939f 0%,#6dcfd5 100%);
}
.tealL{
    background: #6dcfd5;
    background: -moz-linear-gradient(left, #6dcfd5 0%, #18939f 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#6dcfd5), color-stop(100%,#18939f));
    background: -webkit-linear-gradient(left, #6dcfd5 0%,#18939f 100%);
    background: -o-linear-gradient(left, #6dcfd5 0%,#18939f 100%);
    background: -ms-linear-gradient(left, #6dcfd5 0%,#18939f 100%);
    background: linear-gradient(to right, #6dcfd5 0%,#18939f 100%);
}
.tealMid{
    background:linear-gradient(#18939f,#18939f,#6dcfd5,#18939f,#18939f);
    background:-moz-linear-gradient(#18939f,#18939f,#6dcfd5,#18939f,#18939f);
    background:-o-linear-gradient(#18939f,#18939f,#6dcfd5,#18939f,#18939f);
    background:-webkit-linear-gradient(#18939f,#18939f,#6dcfd5,#18939f,#18939f);
}
#portal-column-one .teal dt,
#portal-column-one .teal h2,
#portal-column-one .teal h3,
#portal-column-one .teal h4,
#portal-column-two .teal dt,
#portal-column-two .teal h2,
#portal-column-two .teal h3{
    background: #6bdae0;
    background: -moz-linear-gradient(top, #6bdae0 0%, #0c7c87 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6bdae0), color-stop(100%,#0c7c87));
    background: -webkit-linear-gradient(top, #6bdae0 0%,#0c7c87 100%);
    background: -o-linear-gradient(top, #6bdae0 0%,#0c7c87 100%);
    background: -ms-linear-gradient(top, #6bdae0 0%,#0c7c87 100%);
    background: linear-gradient(to bottom, #6bdae0 0%,#0c7c87 100%);
}


/* YELLOW */
.yellow{
    background: #d0cf05;
    background: -moz-linear-gradient(left, #d0cf05 0%, #fffe01 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#d0cf05), color-stop(100%,#fffe01));
    background: -webkit-linear-gradient(left, #d0cf05 0%,#fffe01 100%);
    background: -o-linear-gradient(left, #d0cf05 0%,#fffe01 100%);
    background: -ms-linear-gradient(left, #d0cf05 0%,#fffe01 100%);
    background: linear-gradient(to right, #d0cf05 0%,#fffe01 100%);
}
.yellowL{
    background: #fffe01;
    background: -moz-linear-gradient(left, #fffe01 0%, #d0cf05 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#fffe01), color-stop(100%,#d0cf05));
    background: -webkit-linear-gradient(left, #fffe01 0%,#d0cf05 100%);
    background: -o-linear-gradient(left, #fffe01 0%,#d0cf05 100%);
    background: -ms-linear-gradient(left, #fffe01 0%,#d0cf05 100%);
    background: linear-gradient(to right, #fffe01 0%,#d0cf05 100%);
}
.yellowMid{
    background:linear-gradient(#d0cf05,#d0cf05,#fffe01,#d0cf05,#d0cf05);
    background:-moz-linear-gradient(#d0cf05,#d0cf05,#fffe01,#d0cf05,#d0cf05);
    background:-o-linear-gradient(#d0cf05,#d0cf05,#fffe01,#d0cf05,#d0cf05);
    background:-webkit-linear-gradient(#d0cf05,#d0cf05,#fffe01,#d0cf05,#d0cf05);
}
#portal-column-one .yellow dt,
#portal-column-one .yellow h2,
#portal-column-one .yellow h3,
#portal-column-two .yellow dt,
#portal-column-two .yellow h2,
#portal-column-two .yellow h3 {
    background: #fffe01;
    background: -moz-linear-gradient(top, #fffe01 0%, #d0cf05 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fffe01), color-stop(100%,#d0cf05));
    background: -webkit-linear-gradient(top, #fffe01 0%,#d0cf05 100%);
    background: -o-linear-gradient(top, #fffe01 0%,#d0cf05 100%);
    background: -ms-linear-gradient(top, #fffe01 0%,#d0cf05 100%);
    background: linear-gradient(to bottom, #fffe01 0%,#d0cf05 100%);
}
#portal-column-one .yellow p,
#portal-column-two .yellow p,
#portal-column-one .yellow dd,
#portal-column-two .yellow dd {
    background-color: #fcfcf5;
}

/* Join Us */
.portlet-static-join-us h3,
body.section-join-us #content dl dt,
body.section-join-us #portal-column-one dl dt,
body.section-join-us #portal-column-two dl dt,
body.section-join-us #content h1.documentFirstHeading{
    background: #a179c3;
    background: -moz-linear-gradient(top, #a179c3 0%, #620cab 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a179c3), color-stop(100%,#620cab));
    background: -webkit-linear-gradient(top, #a179c3 0%,#620cab 100%);
    background: -o-linear-gradient(top, #a179c3 0%,#620cab 100%);
    background: -ms-linear-gradient(top, #a179c3 0%,#620cab 100%);
    background: linear-gradient(to bottom, #a179c3 0%,#620cab 100%);
}
body.template-folder_image_view.section-join-us #portal-column-one dd,
body.template-folder_image_view.section-join-us #portal-column-two dd,
body.template-folder_image_view.section-join-us #content{background-color:#faf8fc;}
body.template-folder_image_view.section-join-us #content .folderItem.odd{background-color: #a179c3;}
body.template-folder_image_view.section-join-us #content .folderItem.even{background-color: #620cab;}



/* support us */
body.section-support-us #content dl dt,
body.section-support-us #portal-column-one dl dt,
body.section-support-us #portal-column-two dl dt,
body.section-support-us #content h1.documentFirstHeading{
    background: #c11313;
    background: -moz-linear-gradient(top, #c11313 0%, #870707 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c11313), color-stop(100%,#870707));
    background: -webkit-linear-gradient(top, #c11313 0%,#870707 100%);
    background: -o-linear-gradient(top, #c11313 0%,#870707 100%);
    background: -ms-linear-gradient(top, #c11313 0%,#870707 100%);
    background: linear-gradient(to bottom, #c11313 0%,#870707 100%);
}
body.template-folder_image_view.section-support-us #content,
body.template-folder_image_view.section-support-us #portal-column-one dd,
body.template-folder_image_view.section-support-us #portal-column-two dd {background-color:#fdf8f8;}
body.template-folder_image_view.section-support-us #content .folderItem.odd{background-color:#c11313;}
body.template-folder_image_view.section-support-us #content .folderItem.even{background-color:#870707;}


/* whats happening */
body.section-whats-happening #content dl dt,
body.section-whats-happening #portal-column-one dl dt,
body.section-whats-happening #portal-column-two dl dt,
body.section-whats-happening #content h1.documentFirstHeading {
    background: #75ad0a;
    background: -moz-linear-gradient(top, #75ad0a 0%, #66950c 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#75ad0a), color-stop(100%,#66950c));
    background: -webkit-linear-gradient(top, #75ad0a 0%,#66950c 100%);
    background: -o-linear-gradient(top, #75ad0a 0%,#66950c 100%);
    background: -ms-linear-gradient(top, #75ad0a 0%,#66950c 100%);
    background: linear-gradient(to bottom, #75ad0a 0%,#66950c 100%);
}
body.template-folder_image_view.section-whats-happening #portal-column-one dd,
body.template-folder_image_view.section-whats-happening #portal-column-two dd,
body.template-folder_image_view.section-whats-happening #content{background-color: #fcfff8;}
body.template-folder_image_view.section-whats-happening #content .folderItem.even{background-color:#66950c;}
body.template-folder_image_view.section-whats-happening #content .folderItem.odd{background-color:#75ad0a;}

/* For Girls area  */
body.section-what-we-do #content dl dt,
body.section-what-we-do #portal-column-one dl dt,
body.section-what-we-do #portal-column-two dl dt,
body.section-what-we-do #content h1.documentFirstHeading{
    background: #ec008c;
    background: -moz-linear-gradient(top, #ec008c 0%, #c4005b 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ec008c), color-stop(100%,#c4005b));
    background: -webkit-linear-gradient(top, #ec008c 0%,#c4005b 100%);
    background: -o-linear-gradient(top, #ec008c 0%,#c4005b 100%);
    background: -ms-linear-gradient(top, #ec008c 0%,#c4005b 100%);
    background: linear-gradient(to bottom, #ec008c 0%,#c4005b 100%);
}
body.template-folder_image_view.section-what-we-do #portal-column-one dd,
body.template-folder_image_view.section-what-we-do #portal-column-two dd,
body.template-folder_image_view.section-what-we-do #content{background-color: #fef7fb;}
body.template-folder_image_view.section-what-we-do #content .folderItem.even{background-color:#c4005b;}
body.template-folder_image_view.section-what-we-do #content .folderItem.odd{background-color:#ec008c;}


/* Leaders area */
body.section-for-leaders #content-core ul.formTabs{background-color:#fff;border-color:#fff;text-align:center}
body.section-for-leaders #content-core ul.formTabs li{margin-right:0}
body.section-for-leaders #content-core ul.formTabs li a{border-top-left-radius:0.5em;border-top-right-radius:0.5em}
.leaderGreen .portletStaticText h3,
.leaderGreen .portlet .portletHeader,   
body.template-folder_image_view.section-for-leaders #content .folderItem.even{background-color: #f58220;}
body.template-folder_image_view.section-for-leaders #content .folderItem.odd{background-color:#fcaf17;}
body.template-folder_image_view.section-for-leaders #content{background-color:#fcfffb;}
body.section-for-leaders #content #content-core {padding-top: 12px;
}

body.section-for-leaders #content h1,body.section-for-leaders #content h1 a,
body.section-for-leaders #content h2,body.section-for-leaders #content h2 a,
body.section-for-leaders #content h3,body.section-for-leaders #content h3 a,
body.section-for-leaders #content h4,body.section-for-leaders #content h4 a,
body.section-for-leaders #content h5,body.section-for-leaders #content h5 a,
body.section-for-leaders #portal-column-two h5,body.section-for-leaders #portal-column-two h5 a,
body.section-for-leaders #content h6,body.section-for-leaders #content h6 a {
    background-image: none;
    color:#f58220;
}
/* .leadersFont {font-family: 'GuidesFont'; } */
.leadersFont.blue {color:#183d6f !important;}
body.section-for-leaders #content h2,body.section-for-leaders #content h2 a {
    letter-spacing: 0;
    margin-bottom: 10px;
}
body.section-for-leaders #content h3,body.section-for-leaders #content h3 a {
    margin-bottom: 10px;
}


/* Leaders Forms */
body.section-for-leaders .formPanel{
    border:1px solid #f58220 !important;    
    margin-top: -27px;
}
body.section-for-leaders li.formTab.firstFormTab a{
    border-left:1px solid #f58220 !important;
}
body.section-for-leaders li.formTab a {
    background-color: #fff !important;
    border-bottom:1px solid #f58220 !important;
    border-right:1px solid #f58220 !important;
    border-top:1px solid #f58220 !important;
    color:#f58220;
    line-height: 2em !important;
}
body.section-for-leaders li.formTab a.selected {
    color:#fff;
}
body.section-for-leaders dl.enableFormTabbing dd {
    padding: 40px 20px;
}

/* Leaders Portlets */
body.section-for-leaders #content dl dt,
body.section-for-leaders #portal-column-one dl dt,
body.section-for-leaders #portal-column-two dl dt,
body.section-for-leaders #content h1.documentFirstHeading,
.portletStaticText.portlet-static-regional-pages h5,
body.section-for-leaders #portal-column-two .portlet-static-regional-pages h5,
 .portletStaticText.portlet-static-regional-pages h4,
body.section-for-leaders #portal-column-two .portlet-static-regional-pages h4,
.portletStaticText.portlet-static-regional-pages strong, 
body.section-for-leaders li.formTab a.selected,
body.section-for-leaders #portal-column-one .facebookHeader {
    background: #fcaf17;
    background: -moz-linear-gradient(top, #fcaf17 0%, #f58220 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcaf17), color-stop(100%,#f58220));
    background: -webkit-linear-gradient(top, #fcaf17 0%,#f58220 100%);
    background: -o-linear-gradient(top, #fcaf17 0%,#f58220 100%);
    background: -ms-linear-gradient(top, #fcaf17 0%,#f58220 100%);
    background: linear-gradient(to bottom, #fcaf17 0%,#f58220 100%);
} 
.portletStaticText.portlet-static-regional-pages h4 a,
body.section-for-leaders #portal-column-two .portlet-static-regional-pages h4 a {
    color:#fff !important;
}
.portletStaticText.portlet-static-regional-pages h5 a,
body.section-for-leaders #portal-column-two .portlet-static-regional-pages h5 a {
    background-color: transparent !important;
}
.portletStaticText.portlet-static-regional-pages h5,
.portletStaticText.portlet-static-regional-pages h5 a,
body.section-for-leaders #portal-column-two .portlet-static-regional-pages h5,
body.section-for-leaders #portal-column-two .portlet-static-regional-pages h5 a {
    text-align: center;
}

.portletStaticText.portlet-static-regional-pages p a,
body.section-for-leaders #portal-column-two .portlet-static-regional-pages p a {
    color:#f58220 !important;
    padding-bottom: 6px !important;
    text-shadow: none !important;
}
body.section-for-leaders #portal-column-one p,
body.section-for-leaders #portal-column-two p,
body.section-for-leaders #portal-column-one dd,
body.section-for-leaders #portal-column-two dd,
body.template-folder_image_view.section-for-leaders #portal-column-one dd,
body.template-folder_image_view.section-for-leaders #portal-column-two dd,
body.template-folder_image_view.section-for-leaders #content{
    background-color: #fcfffb;
}
body.section-for-leaders .portletLinks { max-width:100%; }
body.section-for-leaders .portletLinks .leaderGreen { background:#fff; text-align:center; }

body.template-guides_box_view #content h2,
body.template-guides_box_view #content h3,
body.template-guides_box_view #content h4 {color:#fff !important;}


body.template-default_error_message #content dl dt{
    background:linear-gradient(#fff,#fff) !important;
    background:-moz-linear-gradient(#fff,#fff) !important;
    background:-o-linear-gradient(#fff,#fff) !important;
    background:-webkit-linear-gradient(#fff,#fff) !important;
}

body.portaltype-ftw-slider-container #content dl dt { background:none; }

@media only screen and (max-width: 650px) {
    .fivePanel .text { height:155px; }
}

@media only screen and (max-width: 608px) {
    .template-guides_box_view .carousel,
    .section-front-page .carousel {
        background-color:transparent!important;
    }
}
@media only screen and (max-width: 552px) {
    #portal-column-one p.facebookHeader,
    #portal-column-two p.facebookHeader,
    p.facebookHeader {
        font-size:13px;
        line-height:34px;    
    }
}

@media only screen and (max-width: 510px) {
    #portal-column-one p.facebookHeader,
    #portal-column-two p.facebookHeader,
    p.facebookHeader {
        font-size:12px;
    }
}

@media only screen and (max-width: 500px) {
    .colorStrip {
        clear: none;
        float: left;
        height: 80px;
        margin: 0;
        width: 14px;
    }
}

@media only screen and (max-width: 470px) {
    #portal-column-two h3 a {
        font-size:16px;
        font-weight:bold;
        line-height:34px;
    }
}

@media only screen and (max-width: 440px) {
    #portal-column-two h3 a { font-size:15px; }
    .facebookHeader a span { display:none; }
    #portal-column-one p.facebookHeader,
    #portal-column-two p.facebookHeader,
    p.facebookHeader {
        font-size:15px;
    }
}

@media only screen and (max-width: 415px) {
    #portal-column-two h3 a { font-size:18px; font-weight:normal; }
    .facebookHeader a span { display:inline; }
    #portal-column-one p.facebookHeader,
    #portal-column-two p.facebookHeader,
    p.facebookHeader {
        font-size:14px;
    }
}

@media only screen and (max-width: 380px) {
    #portal-column-one p.facebookHeader,
    #portal-column-two p.facebookHeader,
    p.facebookHeader {
        font-size:13px;
    }
}

@media only screen and (max-width: 335px) {
    #portal-column-one p.facebookHeader,
    #portal-column-two p.facebookHeader,
    p.facebookHeader {
        font-size:12px;
    }
}

@media only screen and (max-width: 315px) {
    #portal-column-two h3 a { font-size:17px; font-weight:bold; }
    .facebookHeader a span { display:none; }
    #portal-column-one p.facebookHeader,
    #portal-column-two p.facebookHeader,
    p.facebookHeader {
        font-size:17px;
    }
}
